Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.gmt.modisco.infra.query.ui
Class Messages

    java.lang.Object
      NLS
          org.eclipse.gmt.modisco.infra.query.ui.Messages

    public final class Messages

extends NLS

Author:
  gdupe

Field Summary
`static java.lang.String` | `ContextPaneMenuManager_Remove`
`static java.lang.String` | `ContextPaneMenuManager_RemoveAll`
`static java.lang.String` | `CreateJavaQueryImplClass_cannotCreate`
`static java.lang.String` | `CreateJavaQueryImplClass_cannotCreateImplClass`
`static java.lang.String` | `CreateJavaQueryImplClass_cannotCreateImplClass2`
`static java.lang.String` | `CreateJavaQueryImplClass_implClassAlreadyExists`
`static java.lang.String` | `CreateJavaQueryImplClass_modelURIMustBePlatform`
`static java.lang.String` | `CreateJavaQueryImplClass_unknownError`
`static java.lang.String` | `CreateQuerySetAction_createQuerySet`
`static java.lang.String` | `CreateQueryWizardPage_browseBtn`
`static java.lang.String` | `CreateQueryWizardPage_createNewModelQuery`
`static java.lang.String` | `CreateQueryWizardPage_description`
`static java.lang.String` | `CreateQueryWizardPage_multiValuedReturnType`
`static java.lang.String` | `CreateQueryWizardPage_parentQuerySet`
`static java.lang.String` | `CreateQueryWizardPage_queryName`
`static java.lang.String` | `CreateQueryWizardPage_queryType`
`static java.lang.String` | `CreateQueryWizardPage_returnType`
`static java.lang.String` | `CreateQueryWizardPage_scope`
`static java.lang.String` | `ModelQueryView_description`
`static java.lang.String` | `ModelQueryView_location`
`static java.lang.String` | `ModelQueryView_name`
`static java.lang.String` | `NewClassCreationWizard_failedToCreateJavaClass`
`static java.lang.String` | `NewClassCreationWizard_failedToCreateJavaModelQueryClass`
`static java.lang.String` | `QueryExecutionView_0`
`static java.lang.String` | `QueryExecutionView_1`
`static java.lang.String` | `QueryExecutionView_Context`
`static java.lang.String` | `QueryExecutionView_DisplayResultIn`
`static java.lang.String` | `QueryExecutionView_dragAndDropHint`
`static java.lang.String` | `QueryExecutionView_ErrorExecutingQuery`
`static java.lang.String` | `QueryExecutionView_execEnvError`
`static java.lang.String` | `QueryExecutionView_execEnvNotAvailable`
`static java.lang.String` | `QueryExecutionView_ExecuteButton`
`static java.lang.String` | `QueryExecutionView_ExecuteGroup`
`static java.lang.String` | `QueryExecutionView_NoQueryDisplayer`
`static java.lang.String` | `QueryExecutionView_NoQuerySelected`
`static java.lang.String` | `QueryExecutionView_notImplementedYet`
`static java.lang.String` | `QueryExecutionView_NullQueryResult`
`static java.lang.String` | `QueryExecutionView_Parameters`
`static java.lang.String` | `QueryExecutionView_Query`
`static java.lang.String` | `QueryExecutionView_QueryException`
`static java.lang.String` | `QueryExecutionView_QueryReturnedNull`
`static java.lang.String` | `QueryExecutionView_SelectQueryToExecute`
`static java.lang.String` | `QuerySelectionDialog_createQuery`
`static java.lang.String` | `QuerySelectionDialog_refreshQuerySetsJob`
`static java.lang.String` | `QuerySelectionDialog_selectQuery`
`static java.lang.String` | `refreshingQuerySetsView`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ContextPaneMenuManager_Remove

    public static java.lang.String ContextPaneMenuManager_Remove

### ContextPaneMenuManager_RemoveAll

    public static java.lang.String ContextPaneMenuManager_RemoveAll

### CreateJavaQueryImplClass_cannotCreate

    public static java.lang.String CreateJavaQueryImplClass_cannotCreate

### CreateJavaQueryImplClass_modelURIMustBePlatform

    public static java.lang.String CreateJavaQueryImplClass_modelURIMustBePlatform

### CreateJavaQueryImplClass_cannotCreateImplClass

    public static java.lang.String CreateJavaQueryImplClass_cannotCreateImplClass

### CreateJavaQueryImplClass_implClassAlreadyExists

    public static java.lang.String CreateJavaQueryImplClass_implClassAlreadyExists

### CreateJavaQueryImplClass_unknownError

    public static java.lang.String CreateJavaQueryImplClass_unknownError

### CreateJavaQueryImplClass_cannotCreateImplClass2

    public static java.lang.String CreateJavaQueryImplClass_cannotCreateImplClass2

### CreateQuerySetAction_createQuerySet

    public static java.lang.String CreateQuerySetAction_createQuerySet

### CreateQueryWizardPage_browseBtn

    public static java.lang.String CreateQueryWizardPage_browseBtn

### CreateQueryWizardPage_createNewModelQuery

    public static java.lang.String CreateQueryWizardPage_createNewModelQuery

### CreateQueryWizardPage_description

    public static java.lang.String CreateQueryWizardPage_description

### CreateQueryWizardPage_multiValuedReturnType

    public static java.lang.String CreateQueryWizardPage_multiValuedReturnType

### CreateQueryWizardPage_parentQuerySet

    public static java.lang.String CreateQueryWizardPage_parentQuerySet

### CreateQueryWizardPage_queryName

    public static java.lang.String CreateQueryWizardPage_queryName

### CreateQueryWizardPage_queryType

    public static java.lang.String CreateQueryWizardPage_queryType

### CreateQueryWizardPage_returnType

    public static java.lang.String CreateQueryWizardPage_returnType

### CreateQueryWizardPage_scope

    public static java.lang.String CreateQueryWizardPage_scope

### ModelQueryView_description

    public static java.lang.String ModelQueryView_description

### ModelQueryView_location

    public static java.lang.String ModelQueryView_location

### ModelQueryView_name

    public static java.lang.String ModelQueryView_name

### NewClassCreationWizard_failedToCreateJavaClass

    public static java.lang.String NewClassCreationWizard_failedToCreateJavaClass

### NewClassCreationWizard_failedToCreateJavaModelQueryClass

    public static java.lang.String NewClassCreationWizard_failedToCreateJavaModelQueryClass

### QueryExecutionView_0

    public static java.lang.String QueryExecutionView_0

### QueryExecutionView_1

    public static java.lang.String QueryExecutionView_1

### QueryExecutionView_execEnvNotAvailable

    public static java.lang.String QueryExecutionView_execEnvNotAvailable

### QueryExecutionView_execEnvError

    public static java.lang.String QueryExecutionView_execEnvError

### QueryExecutionView_Context

    public static java.lang.String QueryExecutionView_Context

### QueryExecutionView_DisplayResultIn

    public static java.lang.String QueryExecutionView_DisplayResultIn

### QueryExecutionView_dragAndDropHint

    public static java.lang.String QueryExecutionView_dragAndDropHint

### QueryExecutionView_ErrorExecutingQuery

    public static java.lang.String QueryExecutionView_ErrorExecutingQuery

### QueryExecutionView_ExecuteButton

    public static java.lang.String QueryExecutionView_ExecuteButton

### QueryExecutionView_ExecuteGroup

    public static java.lang.String QueryExecutionView_ExecuteGroup

### QueryExecutionView_NoQueryDisplayer

    public static java.lang.String QueryExecutionView_NoQueryDisplayer

### QueryExecutionView_NoQuerySelected

    public static java.lang.String QueryExecutionView_NoQuerySelected

### QueryExecutionView_NullQueryResult

    public static java.lang.String QueryExecutionView_NullQueryResult

### QueryExecutionView_notImplementedYet

    public static java.lang.String QueryExecutionView_notImplementedYet

### QueryExecutionView_Parameters

    public static java.lang.String QueryExecutionView_Parameters

### QueryExecutionView_Query

    public static java.lang.String QueryExecutionView_Query

### QueryExecutionView_QueryException

    public static java.lang.String QueryExecutionView_QueryException

### QueryExecutionView_QueryReturnedNull

    public static java.lang.String QueryExecutionView_QueryReturnedNull

### QueryExecutionView_SelectQueryToExecute

    public static java.lang.String QueryExecutionView_SelectQueryToExecute

### QuerySelectionDialog_createQuery

    public static java.lang.String QuerySelectionDialog_createQuery

### QuerySelectionDialog_refreshQuerySetsJob

    public static java.lang.String QuerySelectionDialog_refreshQuerySetsJob

### QuerySelectionDialog_selectQuery

    public static java.lang.String QuerySelectionDialog_selectQuery

### refreshingQuerySetsView

    public static java.lang.String refreshingQuerySetsView

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD